.menu-link:hover {
	color:#b03333!important;
}
.menu-item:hover > .menu-link {
	color:#b03333!important;
}

.swiper-slide .button {
	width: 200px!important;
}

.card .subtitulo {
	background-color:#b03333;
	padding:5px;
	text-align: center;
}

.widget_links li a:hover {
	color:#999;
}

.marcador {
	text-align: center !important;
}
.marcador .quantity {
	margin: 20px auto;
}

#copyrights a.link {
	color:#ccc;
}
#copyrights a.link:hover {
	color:#fff;
}

ol {
	margin-left:20px!important;
}

.alert {
	font-weight: normal;
}

@media (max-width: 575.98px) {
	.swiper-slide p {
		font-size:16px;

	}
}